Bug 829 - man samba typo with semantics
man samba typo with semantics
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
All other
: P5 trivial
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-27 07:55 UTC by Clock
Modified: 2005-08-24 10:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2003-11-27 07:55:07 UTC
samba 3.0.1pre3
man samba
smbmount(8), smbumount(8), smbmount(8)
shall probably be smbmount(8), smbumount(8), smbmnt(8)
Comment 1 Jelmer Vernooij 2004-01-02 09:01:37 UTC
Fixed in CVS, thanks. 
Comment 2 Gerald (Jerry) Carter 2005-02-07 09:05:47 UTC
originally reported against one of the 3.0.0rc[1-4] releases.
Cleaning up non-production versions.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:19:23 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.